.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.vm.customization.NameGenerator: ../../../vim/vm/customization/NameGenerator.rst


vim.vm.customization.FixedName
==============================
  A fixed name.
:extends: vim.vm.customization.NameGenerator_

Attributes:
    name (`str`_):

       The virtual machine name specified by the client.
